# Introducción

Las inundaciones son un fenómeno natural que se producen cuando las lluvias se presentan de manera frecuente o son tan fuertes que la capacidad de absorción del suelo es sobrepasada, generando que el agua cambie de curso y se extienda hacia las zonas adyacentes al mismo _**(SDAB, 2009)**_. Cuando estos fenómenos ocurren en entornos urbanos que se encuentran poblados, las consecuencias se hacen más notorias, puesto que no sólo se presentan daños a nivel ambiental, sino también a nivel social y económico, generando grandes inversiones en apoyo a damnificados y en la recuperación de los espacios inundados _**(CAR, 2011)**_. Al respecto, datos del Banco Mundial \cite{mundial2012analisis} muestran que las inundaciones producen un 43% de las viviendas destruidas y alrededor del 10% de las pérdidas de vidas humanas Por otra parte, dos de los eventos con gran variabilidad climática que representan mayor amenaza en Colombia son los Fenómenos de “El Niño” y “La Niña”. El primero se caracteriza por la presencia de sequías y escasez de agua produciendo incendios forestales, por su parte, el fenómeno de La Niña presenta una mayor saturación de humedad de los suelos lo que acarrea eventos como deslizamientos y crecientes rápidas en los sistemas hídricos, que para el caso de Colombia se dan especialmente en la región Andina, Caribe y Pacífica.  Para enero de 2011 fue necesario declarar estado de emergencia económica, social y ecológica en todo el territorio colombiano debido a los devastadores efectos generados por las inundaciones. La Corporación Autónoma Regional - CAR, de la cuenca del Río Bogotá sostiene que es necesario contar con modelos probabilísticos que estimen la variabilidad climática e identifiquen el aumento del volumen de los ríos, considerando que a través de ellos se puedan crear alertas de desastres naturales y obtener información útil al momento de la toma de decisiones respecto a la prevención de emergencias _**(CAR, 2011)**_.

Sobre este aspecto, tradicionalmente la hidrología recurre a métodos de pronóstico de las inundaciones mediante regresiones lineales \cite{pandey1999comparative}, que miden la relación entre las variables dependientes e independientes del fenómeno \cite{weisberg2005applied}. El gran inconveniente han sido los problemas y limitaciones que han tenido en el área de la predicción, no solo por el cambio climático que se está dando en la tierra \cite{huffman2001geographic}, o la dificultad de calibración y las herramientas de optimización robustas que se necesitan \cite{kia2012artificial}, sino  porque este tipo de fenómenos son no lineales, lo que hace inapropiado el uso de este tipo de modelos predictivos \cite{dawson2006flood, aqil2007analysis}.  Como se ilustra en los párrafos anteriores, si bien los métodos tradicionales han sido de gran ayuda a la hora de pronosticar inundaciones, investigadores se han dado la tarea de estudiar nuevos modelos más eficientes que tengan una mayor exactitud en el pronóstico.

Otro tipo de método de pronóstico de inundaciones son los modelos físicos basados en principios hidráulicos que permiten explicar, a través de leyes físicas mezcladas con ecuaciones diferenciales, el comportamiento de los cauces de los ríos. Uno de estos modelos físicos se realiza mediante el software Hec-Ras, creado por el ejército de los Estados Unidos \cite{tisseuil2010statistical}. El gran problema de los modelos físicos es la cantidad de información que requieren, en términos de variables hidrometeorológicas (caudal, nivel de agua, precipitación, escorrentía, entre otras), además de las consideraciones de los aspectos geológicos y topográficos del cauce, tales como batimetría del terreno, tipos de suelos, curvas de gasto y parámetros de escurrimiento \cite{merwade2008gis, kia2012artificial}.  Lo anterior impide la aplicación de este tipo de modelos dado que ciertas cuencas no han sido caracterizadas en términos de la capacidad de almacenamiento, captación de agua y probables zonas de inundación alrededor del río \cite{werner2006regional, park2012integrated, callow2013studying}. 

A su vez, se han realizado diversos trabajos para estimar parámetros geográficos en ríos, en donde la simulación hidráulica se llevó a cabo en el software Hec-Ras \cite{guida2015strategic, manfreda2014investigation, dimitriadis2016comparative}. También se ha analizado la modelación de inundaciones, evaluando el riesgo de inundación a través de sistemas de simulación hidrológica en 3D, 2D y 1D con Hec-Ras \cite{zazo2015analysis}. Como parte de las investigaciones realizadas se resalta la utilización del sistema hidráulico para tener un mayor detalle geográfico de la zona, así mismo, el software realiza un análisis más apropiado de los parámetros del modelo para la predicción de inundaciones.

Por otro lado, actualmente se han desarrollado estudios de modelos de predicción para eventos futuros integrando técnicas de sistemas de inteligencia artificial, la cual tiene una estructura matemática flexible que es capaz de identificar complejas relaciones no lineales entre las características de los datos de entrada y de salida y para lo cual es difícil describir el proceso utilizando ecuaciones físicas \cite{seckin2013comparison}. Algunas de las herramientas más usadas en el campo de la inteligencia artificial para el pronóstico de inundaciones a nivel global, son las técnicas de Soft Computing como las Redes Neuronales Artificiales (RNA), que a través de modelos matemáticos inspirados en procesos neurológicos simulan el funcionamiento del cerebro para la resolución de problemas \cite{kalteh2013monthly, wang2009comparison}, y las redes neuronales con sistemas difusos (ANFIS, por sus siglas en inglés), que representan una combinación de las herramientas previamente mencionadas y pueden ser utilizadas para llevar a cabo la elaboración de modelos de pronóstico \cite{aqil2007analysis}.